/*** reset ***/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
	font-family: "Microsoft yahei";
	border: 0;
	font-size: 12px;
}
html{
	font-size: 14px;
	color: #494949;
	font-family: "Microsoft yahei";
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img {
	border: 0;
}

address,caption,cite,code,dfn,em,th,var,i{
	font-style: normal;
	font-weight: normal;
}

li {
	list-style: none;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,q:after {
	content: '';
}

abbr,acronym {
	border: 0;
	font-variant: normal;
}

input,textarea,select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

input,textarea,select {
	*font-size: 100%;
}

legend {
	color: #000;
}

ins {
	text-decoration: none;
}

legend {
	color: #000;
}

table {
	font-size: inherit;
	font: 100%;
}

pre,code,kbd,samp,tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
}

h1 {
	font-size: 138.5%;
}

h2 {
	font-size: 123.1%;
}

h3 {
	font-size: 108%;
}

h1,h2,h3,h4,h5,h6,strong {
	font-weight: bold;
}

abbr,acronym {
	border-bottom: 1px dotted #000;
	cursor: help;
}

em {
	font-style: italic;
}

blockquote {
	margin: 1em;
}

ul,ol,dl {
	margin: 0;
}

li,dd {
	list-style: none;
	margin: 0;
}

th,td {
	padding: .5em;
}

th {
	font-weight: bold;
	text-align: center;
}

caption {
	margin-bottom: .5em;
	text-align: center;
}

a{
	cursor: pointer;
}

/* common */
.clear {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.fl {
	float: left;
	display: inline;
}

.fr {
	float: right;
	display: inline;
}

.poa {
	position: absolute;
}

.por {
	position: relative;
}

.indent {
	text-indent: 2em;
}
.hide {
	display:none;
}
.block{
	display:block;
}

/*margin*/
.p5 {
	padding:5px;
}
.p10 {
	padding:10px;
}
.p20 {
	padding:20px;
}
.p40 {
	padding:40px;
}
.mt5 {
	margin-top:5px;
}
.mb5 {
	margin-bottom:5px;
}
.ml5 {
	margin-left:5px;
}
.mr5 {
	margin-right:5px;
}
.pt5 {
	padding-top:5px;
}
.pb5 {
	padding-bottom:5px;
}
.pl5 {
	padding-left:5px;
}
.pr5 {
	padding-right:5px;
}
.mt10 {
	margin-top:10px;
}
.mb10 {
	margin-bottom:10px;
}
.ml10 {
	margin-left:10px;
}
.mr10 {
	margin-right:10px;
}
.pt10 {
	padding-top:10px;
}
.pb10 {
	padding-bottom:10px;
}
.pl10 {
	padding-left:10px;
}
.pr10 {
	padding-right:10px;
}
.mt20 {
	margin-top:20px;
}
.mt30 {
	margin-top:30px;
}
.mb20 {
	margin-bottom:20px;
}
.ml20 {
	margin-left:20px;
}
.mr20 {
	margin-right:20px;
}
.pt20 {
	padding-top:20px;
}
.pb20 {
	padding-bottom:20px;
}
.pl20 {
	padding-left:20px;
}
.pr20 {
	padding-right:20px;
}
.mt40 {
	margin-top:40px;
}
.mb40 {
	margin-bottom:40px;
}
.ml40 {
	margin-left:40px;
}
.mr40 {
	margin-right:40px;
}
.pt40 {
	padding-top:40px;
}
.pb40 {
	padding-bottom:40px;
}
.pl40 {
	padding-left:40px;
}
.pr40 {
	padding-right:40px;
}

/*color*/
.red {
	color: red;
}

.white {
	color: white;
}

.green {
	color: #78B405;
}

.lightblue {
	color: #64aad2;
}

.gray_3 {
	color: #333;
}

.gray_49 {
	color: #494949;
}

.gray_6 {
	color: #666;
}

.gray_9 {
	color: #999;
}

.gray_89 {
	color: #898989;
}
.gray_c{
	color: #ccc;
}

/*link.a*/
a {
	color: #2e8bcc;
	text-decoration: none;
}

a:hover {
	color: #f60;
	text-decoration: none;
}
a.noline:link,a.noline:active,a.noline:visited{
	text-decoration: none;
}
a.noline:hover{
	text-decoration: none;
}
/*font*/
.normal {
	font-weight:normal;
	font-size:12px;
}
.big {
	font-size: 14px;
}

.small {
	font-size: 12px;
}
.txt_l {
	text-align: left;
}

.txt_c {
	text-align: center;
}

.txt_hide {
	text-indent: -999em;
}

.bold {
	font-weight: bold;
}
.nobold {
	font-weight: 500;
}

.Big30_green{
	color: #7fbf00;
	font-size:30px;
	height:30px;
	line-height:30px;
}
.Big30_green{
	color: #78B405;
	font-size: 30px;
	font-family:"Microsoft YaHei", "SimHei", "SimSun";
}
.Big40_green{
	color: #78B405;
	font-size: 40px;
	font-family:"Microsoft YaHei", "SimHei", "SimSun";
}
.Big30_WHS {
	font-family:"Microsoft YaHei", "SimHei", "SimSun";
	font-size:30px;
	height:30px;
	line-height:30px;
}
.Big24_WHS {
	font-family:"Microsoft YaHei", "SimHei", "SimSun";
	font-size:24px;
	height:24px;
	line-height:24px;
}
.Big20_WHS {
	font-family:"Microsoft YaHei", "SimHei", "SimSun";
	font-size:20px;
	height:20px;
	line-height:20px;
}
.Big22_WHS {
	font-family:"Microsoft YaHei", "SimHei", "SimSun";
	font-size:22px;
	height:22px;
	line-height:22px;
}
.Big18_WHS {
	font-family:"Microsoft YaHei", "SimHei", "SimSun";
	font-size:18px;
	height:18px;
	line-height:18px;
}
.Big16_WHS {
	font-family:"Microsoft YaHei", "SimHei", "SimSun";
	font-size:16px;
	height:16px;
	line-height:16px;
}
.ff_WHS {
	font-family:"Microsoft YaHei", "SimHei", "SimSun";
}

/*mouse.type*/
.mouse_p {
	cursor: pointer;
}

.mouse_d {
	cursor: default;
}

/*img*/
sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

.vsub {
	vertical-align: sub;
}

.vmiddle {
	vertical-align: middle;
}

/* line-height */
.lh18{line-height:18px;}
.lh22{line-height:22px;}
.lh28{line-height:28px;}
.lh40{line-height:40px;}

/* border */
.bdbottom{
	border-top: 1px dashed #EEE;
}